# Generated by Django 4.2 on 2024-12-02 13:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0061_snapshot_perform_commons'),
    ]

    operations = [
        migrations.AddField(
            model_name='datacategory',
            name='group',
            field=models.CharField(blank=True, default='', max_length=200),
        ),
        migrations.AddField(
            model_name='datacategory',
            name='q_number',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
